Обход ограничений безопасности в Bugzilla

Дата публикации:
10.11.2008
Всего просмотров:
1422
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Bugzilla 2.x
Bugzilla 3.x
Уязвимые версии: Bugzilla версии до 2.20.7, 2.22.6 и 3.0.6

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за недостаточной проверки в сценарии quips.cgi перед изменением состояния "quip". Злоумышленник может с помощью специально сформированного запроса к уязвимому сценарию применить или отменить состояние "quip".

URL производителя: bugzilla.org

Решение: Установите последнюю версию 2.20.7, 2.22.6 или 3.0.6 с сайта производителя.

Ссылки: http://www.bugzilla.org/security/2.20.6/

или введите имя

CAPTCHA